LABCONST(3)

NAME
labelyes, labelno, labeltop, labelbot - label constants

SYNOPSIS
extern struct label labelyes;

extern struct label labelno;

extern struct label labeltop;

extern struct label labelbot;

DESCRIPTION
These objects are initialized as follows, where the coded values are as in labtoa(3).

labelyes
    The universally permissive label,

labelno
    The universally denying label,

labeltop
    The top lattice value,

labelbot
    The bottom lattice value,